MacOSX/Framework/Pre-Compile.sh: Make sure libvlc.dylib gets updated.
[vlc.git] / extras / MacOSX / Framework / Resources /
drwxr-xr-x   ..
-rw-r--r-- 663 Info.plist
-rw-r--r-- 354 version.plist